﻿
#testimonials .quote {
    color: #ededed;
    float: left;
    font-family: 'Georgia', serif;
    font-size: 160px;
    font-style: normal;
    font-weight: 400;
    line-height: 140px;
    padding-right: 30px;
}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

.maislider .item{height:220px;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

#content-container .cont_col_2 {
    padding: 0 0 10px;
    border: none;
}


#header .top {
height: 125px;
border-bottom: solid 4px #C5A0CA;
}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
.clear:after,.wrapper:after,.format-status .entry-header:after{clear:both}
.clear:before,.clear:after,.wrapper:before,.wrapper:after,.format-status .entry-header:before,.format-status .entry-header:after{display:table;content:""}
.wrapper{border-top:none;box-shadow:none}



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

.second_p{
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    font-family: Montserrat;
}



#nav-menu {
	width:960px;
	height:14px;
	border-bottom:1px solid #dcdcdc; 
	float:left; 
	margin-top:25px;
	padding-bottom:16px;	
	list-style-type:none; 
	z-index: 100;
	position: relative;
}
h2.pane-title{font-size:22px;text-align:center;}
.col-bottom h2.pane-title{text-align:left;padding-left:10px;padding-bottom:10px;border-bottom:1px solid #e6e6e6;}
.simple-box .simple-box_title,.simple-box .pane-title,.simple-box .block-title{font-size:16px;color:#d4021d;padding:5px 10px 15px 10px;margin-bottom:13px;border-bottom:1px solid #e6e6e6;text-align:left;}


.heading, .page-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .author-box h1, .staff header h1, .location header h1, #reply-title, #comments-title, .home-column-widgets-title, .ppt, #tagline, #intro {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}


.mobile-menu .menu-left,
.mobile-menu .menu-right {
  float: left;
  width: 50%;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
 .mk-image.align-left { text-align:left; }
.align-left{text-align:left}
.widget_social_networks .align-left{text-align:left}
.mk-fancy-title.pattern-style.align-left span{padding:0 6px 0 0}
.mk-fancy-title.color-gradient.align-left span i{margin:0 auto 0 0}

    .hero-section .icon-pin {
        margin-top: 30px;
    }




    body.bd .main {width: 980px;}



.container { width: 960px; margin: 0 auto; }

.post-content a, 
.post-content blockquote::before, 
.post-content blockquote::after,
nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	color:#00A563;
}

nav.navbar .navbar-top { position: absolute; right: 0; top: 10px; margin: 0; }


nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	font-size: 2em;
}
.mb-3,.my-3{margin-bottom:1rem!important}

#sobre .portalservicos-item a { padding: 0 10px; }

body.contraste #sobre .portalservicos-item a {
border-right: 1px solid #fff;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
div.ptp-plan{text-align:center;font-weight:bold;font-size:1em;background-color:#ddd;color:#333}
#ptp-29 div.ptp-plan{border-top-right-radius:2px;border-top-left-radius:2px;font-size:1em;padding:.9375em 1.25em}
#ptp-42 div.ptp-plan{border-top-right-radius:1px;border-top-left-radius:1px;font-size:1em;padding:.9375em 1.25em}
#ptp-35 div.ptp-plan{border-top-right-radius:1px;border-top-left-radius:1px;font-size:1em;padding:.9375em 1.25em}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

  .fwigc--dual .text-white h4 {
    color: #fff; }


.fwigc {
  position: relative;
  max-width: 2500px;
  margin-left: auto;
  margin-right: auto; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__content .col-lg-6 {
    -webkit-transform: none;
    transform: none; }

      .fwigc--dual .fwigc__content .col-lg-6:last-of-type {
        padding-left: 45px; }
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,#menu,.container #blog,.service{display:none!important}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,div.container #blog,div.service{display:none}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

  #page .marketing-wrapper {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper:last-child {
      margin-right: 0; }

  #page .marketing-wrapper img {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper img:last-child {
      margin-right: 0; }

.top-bar-left a,
.top-bar-nav a {
  font-family: 'Oswald Regular';
}

.search-index-page .top-bar-nav {
  float: right;
}

.mobile-menu .top-bar-nav li a {
  font-size: 17px;
  text-transform: none;
  line-height: 30px;
}

.mobile-menu .top-bar-nav li i {
  margin-top: 10px;
  margin-right: 4px;
}

.mobile-menu .main-navigation,
.mobile-menu .top-bar-nav {
  text-align: center;
}

.mobile-menu .top-bar-nav li {
  display: inline-block;
}

  .top-bar-left,
  .search-index-page .top-bar-nav {
    float: none;
  }
ul.social-icons li.twitter{background-position:0 -1140px}
ul.social-icons li.twitter:hover{background-position:0 -1170px}


	.sm-buttons a .twitter{
		background:#38A1F3;
	}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}


.grideschis
{
background-color:#E6E7E9;
}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


    footer.container-fluid { padding: 30px 0; }



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}

#rl-gallery-container-4 .rl-basicgrid-gallery {
padding: -2px;
}

#rl-gallery-container-4 .rl-basicgrid-gallery .rl-gallery-item {
width: calc(33.333333333333% - 2px);
margin: 1px;
}

.navbar-toggler .icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background-color: #fff;
}

.navbar-toggler .icon-bar + .icon-bar {
margin-top: 4px;
}
.oneclick-good-price{color:#C21D1D}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

	
	.grid960 .section_wrapper,
	.grid960 .container,
	.grid960.with_aside .content_wrapper	{ width: 940px; }

	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{ width: 940px; }


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{ width:100%;}


	.with_aside .content_wrapper 	{ width:100%;}


.about-middle-column p {
    line-height: 30px;
    font-weight: 300;
}
.video{display:none;position:absolute;left:0;width:100%;height:auto;padding:30px 110px;opacity:0;position:relative;top:50%;transform:translateY(-50%)}
.home .video{display:none;position:absolute;left:0;top:0;width:100%;height:auto;padding:30px 20%;opacity:0;position:relative;top:50%;transform:translateY(-50%);transform:translateY(-45%)}
.single-photographer .thumb-video .video-container,.single-talent .thumb-video .video-container{position:absolute;top:-1px;left:0;z-index:0}
.single-director .site .video,.single-photographer .site .video,.single-talent .site .video{padding:30px 0px}
.single-director .site .video{padding:30px 30px}
.is-mobile-tablet.home .video{padding:30px 30px}

.item-journal-list,.item-conference-list,.item-Order-list,.item-journalNews-list{
	padding:3px 0;
}

.item-conference-list img{
	margin-top:10px;
}

.item-journal-list ul li,.item-conference-list ul li,.item-Order-list ul li,.item-journalNews-list ul li{
	padding:5px 0;
	line-height:16px;
	border-bottom:1px solid #e0e0e0;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.footer-mega-navigation .footer-mega-nav-container{margin-bottom:30px}
.footer-mega-navigation .navigation-name{color:#385c76;font-family:Lato;font-size:17px;font-weight:700;margin-bottom:2px}
.footer-mega-navigation .footer-mega-menu li a{color:#848484;display:inline-block;font-family:Lato;font-size:15px;margin-top:15px;transition:all .5s}
.footer-mega-navigation .footer-mega-menu li a:hover{color:#e2231a}
.footer-mega-navigation .separator{background-color:#fafafa;margin-bottom:35px;margin-top:36px}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}

.widget-container {
	margin: 0 0 18px 0;
}


.slide-sub-title {
    font-style: normal;
    font-size: 52px;
    line-height: 58px;
    margin: 15px 0;
    color: #222222;
    font-weight: 700;
    text-transform: uppercase;
}

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }

	.copyright {float: none !important;margin: 0 auto 20px !important;display: table !important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.aligncenter{display:block;margin:0 auto}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}


.grialbastrui
{
background-color:#7397B7;
}

.popup__discount__form-row-group.phone input {
    padding-left: 35px
}




.callback-icon .phone {

    display: block;

    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    top: 50%;
}

.phone-help-block, .name-help-block {
    color: #e03100;
    font-size: 13px;
    position: relative;
    line-height: normal;
    margin-top: 5px;
}
.pswp__bg{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0;-webkit-backface-visibility:hidden;will-change:opacity}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}

#MapMobile, #BostonSt, .locmap {
    display: none;
}

td.locmap {
    width: 245px !important;
}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}


.btn-link {
  font-size: 24px;
  font-family: "Replica Bold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial;
  font-weight: bold; }

  .btn-link span {
    font-size: 1.15em;
    position: relative;
    top: 0.15em;
    margin-left: 0.25em; }

  .btn-link.-black {
    color: #373332; }






#header-image img {
	display: block;
	width: 100%;
}

#header-image.header-image-boxed {
	display: block;
	margin: 0 auto;
	max-width: 1170px;
}

#header-wrapper {
  border-bottom: 2px solid #DDDDDD;
  margin: 0 auto;
  width: 950px;
}


.preslider_section {
  background-color: #e7e8e9;
  margin: 0px;
  padding: 0px;  
}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}


img.new-article-image.block {
    display: block;
    width: 100%;
}

.genericStreamStory .s-thumb-word img,
.genericStreamStory .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}



.content { z-index: 1; margin: 0px auto; }

.td-weather-week {
  font-family: 'Roboto', sans-serif;
  padding: 15px 8px;
  width: 100%;
  text-align: center;
  line-height: 1;
  position: relative;
  display: inline-block;
}

.td-weather-week:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #4db2ec;
  opacity: 0.07;
}

.td_block_weather .td-column-2 .td-weather-week,
.td_block_weather .td-column-3 .td-weather-week {
  padding: 20px 0 15px;
  
}

.td_block_weather .td-column-2 .td-weather-week:before,
.td_block_weather .td-column-3 .td-weather-week:before {
  display: none;
  
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-12 {
    width: 100%; }

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

ul.menu-divmenu li.first {
	padding-left: 0;
}

span.breadcrumbs a.first,
span.breadcrumbs span.current:first-child {
	padding-left: 5px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.text-block{padding-left:17%;padding-right:17%;padding-top:10%;min-height:370px}
.text-block .btn-bdr{border:1px solid #c18653}
.visit-friendly .text-block{padding:22px 40px 32px 30px;min-height:auto;max-width:470px}
.modal--sanctuary .modal-body .text-block{padding:40px 16px 32px;width:100%;max-width:100%}
.modal--sanctuary .modal-body .text-block p{line-height:1.5;margin-bottom:2rem}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.text-center {
  text-align: center !important; }

    #footer .right_col .footer_logo {
      padding: 40px; }

          #footer .right_col .footer_logo img {
            margin: 0 auto; }


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}

div.wn-item .wn-date {
  margin: 0 0 0 0.3em;
  padding: 0;
  border: 0;
  float: left;
  width: 8.1em;
  font-weight: normal;
  overflow: hidden;
  white-space: nowrap;
}

#myaffix {
  top: 0px;
  width: 100%;
  background-color: #fff;
  z-index: 999;
}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}

.popover.right {
  margin-left: 10px;
}

.carousel-control.right {
  right: 0;
  left: auto;

}

.mobileNav .menuWrapper .navList li.right{margin-right:0%;}
.footer-nav__list,.footer-nav__subnav-list{margin:0;padding:0;width:100%;list-style:none}
.footer-nav__subnav-list{display:none;padding-top:40px}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}


#footer .tagline {
  font-family: BentonSansCondBold, Arial, serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  background: #7A1705;
  color: #fff;
  font-size: 1.375rem;
  line-height: 2.5rem;
  margin: -24px -0.9375rem 24px -0.9375rem;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}


#footer .tagline span {
  text-transform: lowercase;
  font-family: GeorgiaProBoldItalic, Georgia, serif;
  font-size: 1rem;
  vertical-align: 2px;
  letter-spacing: 0;
  margin-left: -4px;
}


#footer-copyright {
width: 40%;
}

.dropcap.main-color{
	font-weight:normal
}
 
.icon-down-open-mini:before { content: '\e760'; }

.fusion-equal-height-columns .fusion-column-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.x-navbar .x-container{position:relative}
.x-container.width{width:90%;}
.x-container.max{max-width:1170px;}
#g-navigation .g-menu-item-subtitle{text-transform:lowercase;font-size:.85rem;font-weight:700;opacity:.8;padding-top:2px}
.g-menu-item-subtitle{opacity:.7}
.g-menu-item-container{display:block;position:relative}
.g-menu-item-container input,.g-menu-item-container textarea{color:#666}
#g-mobilemenu-container .g-toplevel li .g-menu-item-container{padding:.938rem 1rem}
#g-mobilemenu-container .g-toplevel li .g-menu-item-content{display:inline-block;line-height:1rem}
#g-mobilemenu-container .g-menu-item-container{-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;transition:transform .2s ease-out}
#g-mobilemenu-container .g-menu-item-subtitle{line-height:1.5}
.modal-body{position:relative;padding:15px}

.modal-dialog .modal-body .radio input[type="radio"] {
    margin-top: 2px;
}

.booksModal .modal-dialog .modal-body{
	max-height:500px;
	overflow-y:scroll;
	margin:15px 0;
	padding-top:0;
}
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.prev-screenshot, .next-screenshot {
  width: 5vw;
  height: 5vw;
  margin: 2.5vw;
  text-align: center;
  font-family: 'Material Icons';
  font-size: 2.5vw;
  line-height: 5vw;
  cursor: pointer;
  opacity: 0.54;
  transition: opacity .2s;
  border-radius: 50%;
  border: 1px solid #000;
}


  .prev-screenshot {
    order: 2;
  }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}
#mobile-show {display:none;}
aside .block-convegno-testo-libero .block-inner{padding:10px 20px;}
aside .block-convegno-sostegni-partnership .block-inner{background:none repeat scroll 0 0 #FFFFFF;padding:10px 20px;}
aside .block-convegno-box-contestuale .block-inner{background:none repeat scroll 0 0 #FFFFFF;padding:10px 20px;}
.grid_layout-thumbnail .post-thumb{margin-bottom:0}
.grid_layout-thumbnail .post-thumb img{max-width:100%}


body.home #main .post {
  padding-bottom: 0;
  margin-bottom: 0;
}


.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.site-description,
.site-title {
	margin-bottom: 0;
}

.t-color-3 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdcdc 1px solid; BACKGROUND-COLOR: #ffffff
}


.slider .control{
display: none;
position: absolute;
top: 50%;
z-index: 100;
width: 40px;
height: 40px;
color: #B6B6B6;
font-size: 15px;
background: #000;
text-align: center;
line-height: 40px;
margin-top:-20px;
}


.slider .control.prev{left:0;}

.slider .control.next{right:0;}

.new_pic{ margin-top:10px;}

section.content-hp ul.cat-list li{list-style-type:none;text-align:left;border-bottom:1px solid #dedede;padding:.5rem 0}

section.content-hp ul.cat-list li:last-child{border-bottom:0}
section.content-hp ul.cat-list li a{color:#3d3d3d}

section.content-hp ul.cat-list li a:hover{color:#c32424}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-md-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}



.slider-img {
	position: absolute;
	top: 0;
}
.toggleMenu.menu-active span{border-color:#919191}

	.page-title.pad { padding-top: 12px; padding-bottom: 12px; }

	
	
	.pad { padding: 20px 20px 10px; }

	#header .pad { padding-top: 0; padding-bottom: 0; }

	
	
	#footer-bottom .pad { padding-top: 50px; padding-bottom: 40px; }

.sidebar .pad { padding-left: 20px; padding-right: 20px; }

#footer .pad { padding-bottom: 30px; }

.widget_calendar .pad { padding: 0!important; }

	
		#header .container-inner .group.pad {
		text-align: center;
		padding: 3px;
	}
